@import '../../styles.scss';

.title-3{
    margin-top: 20px;
}

.table {
    border: 1px solid #dee2e6;
    
    thead{
        background-color: #dee2e6;

        th {
            border-bottom: 1px solid #dee2e6;
            color: #263a7f;
            font-size: 18px;
        }
    }
}